/** @format */

import { lazy } from "react";

const baiduBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/BaiduDrawer.tsx"));
		}),
);
export default baiduBucket;
